Subject: bug#27761: Crash while using proof-general/company-coq on OS X

From: "Charles A. Roelli" <[email-masked]>
Date: Wed, 26 Jul 2017 21:42:30 +0200

I have a build environment in macOS Sierra now, so I can try to get it 
in GDB.

Denis: I have the requirements for the file installed (Metalib, Stlc).
I go to line 166 in Stlc/Lemmas.v, type C-c C-RET, type 'intuition', to 
get this:

pose proof size_typ_min_mutual as H; intuition eauto.intuition

And then hit C-h.  I get no crash (no documentation popup shows
either, though).  Did I miss a step?

On 24.07.17 19:02, Eli Zaretskii wrote:
>> From: Glenn Morris <[email-masked]>
>> Cc: "Charles A. Roelli" <[email-masked]>,  [email-masked],  [email-masked]
>> Date: Mon, 24 Jul 2017 12:58:49 -0400
>>
>> Is it impossible to "provide a minimal example starting from emacs -Q"
>> for this issue?
> I still hope it will be possible.  Alternatively, if someone catches
> this in GDB, I can ask a few questions and probably understand what's
> going on, the reason cannot be too complicated.
>
> TIA